sha256: 5382df71bfa1789cebe08c20f8d7e1125105fb1dd3fde487ac352adf6cec6aa3
real_size: null
zip_size: 395429304
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_pgdump_metadata.yml
